Bug 73487 - bind 9.2.1 has new error messages
bind 9.2.1 has new error messages
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: logwatch (Show other bugs)
2.1
All Linux
low Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-05 06:46 EDT by Alec Voropay
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-05 06:46:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alec Voropay 2002-09-05 06:46:11 EDT
Description of Problem:
The new bind-9.2.1  has some new error messages, not
grouped by logwatch

 All these lines counted separately, so logwatch produces
_very_ long report for named.


################## LogWatch 2.6 Begin ##################### 

 --------------------- Named Begin ------------------------ 

**Unmatched Entries**
   client 193.232.119.79#1562: zone transfer 'STROYTORG.ru/IN' denied: 1 Time(s)
   client 80.73.192.47#10006: transfer of 'vmb-service.ru/IN': AXFR-style IXFR 
started: 1 Time(s)
   client 80.73.192.47#10006: transfer of 'vmb-service.ru/IN': send: connection 
reset: 1 Time(s)
   internal_send: 80.73.192.47#7630: Connection reset by peer: 1 Time(s)
   internal_send: 80.73.192.47#7646: Connection reset by peer: 1 Time(s)
   internal_send: 80.73.192.47#7662: Connection reset by peer: 1 Time(s)
   internal_send: 80.73.192.47#7678: Connection reset by peer: 1 Time(s)
   internal_send: 80.73.192.47#7697: Connection reset by peer: 1 Time(s)




Version-Release number of selected component (if applicable):
bind-9.2.1-1.7x.2
logwatch-2.6-2

How Reproducible:
/etc/named.conf
======================
logging {
        category default { default_syslog; default_debug; };
        category xfer-in { default_syslog; default_debug; };
        category xfer-out { default_syslog; default_debug; };
        category update { default_syslog; default_debug; };
        category notify { default_syslog; default_debug; };
        category lame-servers {null;};
};


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
You shoud correct
 /etc/log.d/scripts/services/named
===================================================
+         ($ThisLine =~ /^Connection reset by peer/) or
	
e.t.c.
Comment 1 Elliot Lee 2002-10-16 14:01:21 EDT
logwatch-4.0 fixes

Note You need to log in before you can comment on or make changes to this bug.